package com.gic.haoban.manage.api.dto.qdto.content;

import com.gic.haoban.manage.api.enums.NoticeMessageTypeEnum;

import java.io.Serializable;
import java.util.List;

public class ClerkCashNotifyQDTO implements Serializable {

    /**
     * 企业id
     */
    private String enterpriseId;

    private List<ClerkCashListQDTO> cashList;

    private NoticeMessageTypeEnum cashTypeEnum;

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public List<ClerkCashListQDTO> getCashList() {
        return cashList;
    }

    public void setCashList(List<ClerkCashListQDTO> cashList) {
        this.cashList = cashList;
    }

    public NoticeMessageTypeEnum getCashTypeEnum() {
        return cashTypeEnum;
    }

    public void setCashTypeEnum(NoticeMessageTypeEnum cashTypeEnum) {
        this.cashTypeEnum = cashTypeEnum;
    }
}
